.u-section-1 .u-sheet-1 {
  min-height: 185px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: OptimaMedium;
  margin: 42px auto 0;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: OptimaMedium;
  margin: 16px auto 42px;
}.u-section-2 .u-sheet-1 {
  min-height: 1317px;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-family: OptimaMedium;
  font-size: 1.875rem;
  margin: 49px auto 0 213px;
}

.u-section-2 .u-image-1 {
  width: 78px;
  height: 66px;
  margin: -63px 522px 0 auto;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-family: OptimaMedium;
  font-size: 1.875rem;
  margin: 63px auto 0 213px;
}

.u-section-2 .u-image-2 {
  width: 108px;
  height: 37px;
  margin: -50px 492px 0 auto;
}

.u-section-2 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-family: OptimaMedium;
  font-size: 1.875rem;
  margin: 78px auto 0 213px;
}

.u-section-2 .u-image-3 {
  width: 118px;
  height: 48px;
  margin: -55px 241px 0 auto;
}

.u-section-2 .u-btn-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-family: OptimaMedium;
  font-size: 1.875rem;
  margin: 72px auto 0 213px;
}

.u-section-2 .u-image-4 {
  width: 109px;
  height: 47px;
  margin: -53px 425px 0 auto;
}

.u-section-2 .u-btn-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-family: OptimaMedium;
  font-size: 1.875rem;
  margin: 71px auto 0 213px;
}

.u-section-2 .u-image-5 {
  width: 83px;
  height: 68px;
  margin: -65px auto 60px 487px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-left: 13px;
    width: 265px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 13px;
    width: 286px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 13px;
    width: 513px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 13px;
    width: 317px;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    margin-left: 104px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -64px;
    margin-right: 184px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 138px;
    margin-left: 104px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -49px;
    margin-right: 169px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 157px;
    margin-left: 20px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 49px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 151px;
    margin-left: 104px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -54px;
    margin-right: 150px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 152px;
    margin-left: 121px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -73px;
    margin-right: 163px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -63px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1322px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: 55px;
    margin-left: 38px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1.5rem;
    margin-top: 83px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-3 {
    font-size: 1.5rem;
    margin-top: 83px;
    margin-left: -50px;
    margin-right: -50px;
    width: 340px;
  }

  .u-section-2 .u-image-3 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-4 {
    font-size: 1.5rem;
    margin-top: 144px;
    margin-left: auto;
  }

  .u-section-2 .u-image-4 {
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-5 {
    font-size: 1.5rem;
    margin-top: 131px;
    margin-left: auto;
  }

  .u-section-2 .u-image-5 {
    margin-top: 0;
    margin-right: auto;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'OptimaMedium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OptimaMedium.ttf);
}